/*   
Theme Name: Arjun
Theme URI: 
Description: 
Author: James Wood
Author URI: http://jameswood.info/
Template: thematic
Version: 1.0
Tags: 
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');

body, input, textarea {
font: 15px/22px 'Cardo', arial, serif;
font-size:16px;
color:#53777A;
}

a:link {
color: #004B91;
}

a:visited {
color: #004B91;
}



#branding {
background:url(images/header_rotator.php) no-repeat top right;
padding: 20px 0 0 0;
z-index:0;
}

#blog-title a {
background:url(images/arjunbasu_logo.png) no-repeat top center;
display:block;
text-indent:-9000px;
width: 500px;
height: 100px; */
}

#blog-description {
text-indent:-9000px;
}

#access {
border-bottom: 1px solid #CCCCCC;
border-top: 1px solid #CCCCCC;
font-size: 16px;
height: 35px;
}

.sf-menu {
border-right: none;
float: right;
font-family: 'Cabin', arial, serif;
}

.sf-menu li {
/* background:#ECD078; */
}

.sf-menu a {
border-bottom: none;
border-left: none;
border-top: none;
padding: 9px 13px;
text-decoration: none;
color: #666666;
}

.sf-menu a:visited {
color: #666666;
}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
background: #ECD078;
}

#main {
padding: 33px 0 0;
}

#container {
}

#primary {
border: none;
border-left: 1px dotted #CCCCCC;
}

.aside {
color:#542437;

}

.aside select {
margin-bottom: 22px;
}

/* Category Archive and Tag Page Titles */
.archive-head {
margin: 0 auto;
width: 560px;
float: none;
clear: both;
overflow: hidden;
padding-bottom:22px;
}

h1.page-title {
width: 560px;
float: left;
clear: none;
font-family: 'Cabin', arial, serif;
font-size: 26px;
font-weight: bold;
line-height: 26px;
padding: 0 0 22px;
}

h1.page-title span {
font-style:normal;
}

.search-for {
font-size: 18px;
}

/* --- */

#blog-title {
font-family: 'Cabin', arial, serif;
}

.entry-title {
font-family: 'Cabin', arial, serif;
color:#D95B43;
}

.page-title {
color:#D95B43;
}

.category-twisters .entry-title {
line-height: 0;
padding: 0 0 0 0;
visibility:hidden;
}

.category-twisters .entry-meta {
line-height: 0;
visibility:hidden;
}

.category-twisters .entry-utility {
line-height: 0;
visibility:hidden;
margin:0 0 0 0;
}

.category-twisters .entry-content {
padding: 0 0 0;
}

.paged #nav-above {
padding: 0 0 22px;
}

#subsidiary {
background:url(images/footer_rotator.php) no-repeat bottom left;
}

#siteinfo {
border-top: 1px dotted #CCCCCC;
}